Activity log for bug #538256

Date Who What changed Old value New value Message
2010-03-12 20:29:07 Martin Emrich bug added bug
2010-03-12 20:44:21 Martin Emrich attachment added Xorg log file http://launchpadlibrarian.net/40886812/Xorg.0.log
2010-04-15 07:21:04 Martin Emrich affects ubuntu linux (Ubuntu)
2010-04-27 21:50:13 Jeremy Foshee tags kj-triage
2010-05-01 22:55:06 munthe summary Screen brightness not controllable on Lenovo Ideapad S10-3 Screen brightness not controllable on Lenovo Ideapad S10-3 and U350
2010-06-07 13:35:41 Jeremy Foshee tags kj-triage kj-triage needs-kernel-logs
2010-06-07 13:35:46 Jeremy Foshee tags kj-triage needs-kernel-logs kj-triage needs-kernel-logs needs-upstream-testing
2010-06-07 13:35:58 Jeremy Foshee linux (Ubuntu): status New Incomplete
2010-06-07 14:10:35 Martin Emrich linux (Ubuntu): status Incomplete New
2010-06-07 14:11:23 Martin Emrich tags kj-triage needs-kernel-logs needs-upstream-testing kj-triage needs-kernel-logs
2010-06-09 06:59:01 Martin Emrich tags kj-triage needs-kernel-logs apport-collected kj-triage needs-kernel-logs
2010-06-09 06:59:03 Martin Emrich description When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. --- Architecture: i386 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) Package: linux (not installed) ProcEnviron: PATH=(custom, user) LANG=de_DE.utf8 SHELL=/bin/bash Tags: lucid ubuntu-une Uname: Linux 2.6.34-knuffi i686 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare
2010-07-01 21:19:41 Daniel Glaser attachment added /etc/acpi/ideapad-video.sh http://launchpadlibrarian.net/51254721/ideapad-video.sh
2010-07-30 16:53:16 Tom Bjerck bug added subscriber Tom Bjerck
2010-08-09 07:22:51 Martin Emrich description When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. --- Architecture: i386 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) Package: linux (not installed) ProcEnviron: PATH=(custom, user) LANG=de_DE.utf8 SHELL=/bin/bash Tags: lucid ubuntu-une Uname: Linux 2.6.34-knuffi i686 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. --- Architecture: i386 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) Package: linux (not installed) ProcEnviron: PATH=(custom, user) LANG=de_DE.utf8 SHELL=/bin/bash Tags: lucid ubuntu-une Uname: Linux 2.6.34-knuffi i686 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: martin 2356 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0x40600000 irq 45' Mixer name : 'Realtek ALC272' Components : 'HDA:10ec0272,17aa4004,00100001' Controls : 14 Simple ctrls : 8 DistroRelease: Ubuntu 10.10 EcryptfsInUse: Yes HibernationDevice: RESUME=UUID=7b9c6e56-a721-48ee-91b2-4ca4ea51bd6a InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) MachineType: LENOVO S10-3 Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-14-generic root=UUID=5db34229-6ce1-4eb1-b50c-602b395d3b36 ro quiet splash ProcEnviron: PATH=(custom, user) LANG=de_DE.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-14.20-generic 2.6.35 Regression: No RelatedPackageVersions: linux-firmware 1.37 Reproducible: Yes Tags: maverick ubuntu-une graphics needs-upstream-testing Uname: Linux 2.6.35-14-generic i686 UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 02/03/2010 dmi.bios.vendor: LENOVO dmi.bios.version: 2ACN21WW dmi.board.name: Mariana3A dmi.board.vendor: Lenovo dmi.board.version: Rev 1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Lenovo dmi.chassis.version: Rev 1.0 dmi.modalias: dmi:bvnLENOVO:bvr2ACN21WW:bd02/03/2010:svnLENOVO:pnS10-3:pvrLenovo:rvnLenovo:rnMariana3A:rvrRev1.0:cvnLenovo:ct10:cvrRev1.0: dmi.product.name: S10-3 dmi.product.version: Lenovo dmi.sys.vendor: LENOVO
2010-08-09 07:22:55 Martin Emrich attachment added AcpiTables.txt http://launchpadlibrarian.net/53315656/AcpiTables.txt
2010-08-09 07:22:58 Martin Emrich attachment added AlsaDevices.txt http://launchpadlibrarian.net/53315660/AlsaDevices.txt
2010-08-09 07:23:02 Martin Emrich attachment added BootDmesg.txt http://launchpadlibrarian.net/53315662/BootDmesg.txt
2010-08-09 07:23:05 Martin Emrich attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/53315664/Card0.Amixer.values.txt
2010-08-09 07:23:08 Martin Emrich attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/53315667/Card0.Codecs.codec.0.txt
2010-08-09 07:23:10 Martin Emrich attachment added CurrentDmesg.txt http://launchpadlibrarian.net/53315669/CurrentDmesg.txt
2010-08-09 07:23:12 Martin Emrich attachment added IwConfig.txt http://launchpadlibrarian.net/53315670/IwConfig.txt
2010-08-09 07:23:15 Martin Emrich attachment added Lspci.txt http://launchpadlibrarian.net/53315671/Lspci.txt
2010-08-09 07:23:19 Martin Emrich attachment added Lsusb.txt http://launchpadlibrarian.net/53315672/Lsusb.txt
2010-08-09 07:23:20 Martin Emrich attachment added PciMultimedia.txt http://launchpadlibrarian.net/53315673/PciMultimedia.txt
2010-08-09 07:23:24 Martin Emrich attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/53315705/ProcCpuinfo.txt
2010-08-09 07:23:27 Martin Emrich attachment added ProcInterrupts.txt http://launchpadlibrarian.net/53315706/ProcInterrupts.txt
2010-08-09 07:23:29 Martin Emrich attachment added ProcModules.txt http://launchpadlibrarian.net/53315707/ProcModules.txt
2010-08-09 07:23:31 Martin Emrich attachment added RfKill.txt http://launchpadlibrarian.net/53315708/RfKill.txt
2010-08-09 07:23:33 Martin Emrich attachment added UdevDb.txt http://launchpadlibrarian.net/53315709/UdevDb.txt
2010-08-09 07:23:35 Martin Emrich attachment added UdevLog.txt http://launchpadlibrarian.net/53315710/UdevLog.txt
2010-08-09 07:23:38 Martin Emrich attachment added WifiSyslog.txt http://launchpadlibrarian.net/53315711/WifiSyslog.txt
2010-08-21 17:48:04 Micheal Harker linux (Ubuntu): status New In Progress
2010-08-21 17:48:04 Micheal Harker linux (Ubuntu): assignee Micheal Harker (michealh)
2010-08-21 17:48:18 Micheal Harker bug added subscriber Micheal Harker
2010-08-22 08:54:42 Micheal Harker linux (Ubuntu): status In Progress Incomplete
2010-08-22 08:54:42 Micheal Harker linux (Ubuntu): assignee Micheal Harker (michealh)
2010-08-25 11:53:27 Matthias Lorch bug added subscriber Matthias Lorch
2010-08-27 07:42:07 Aurimas Fišeras bug added subscriber Aurimas Fišeras
2010-09-04 20:22:56 Martin Emrich linux (Ubuntu): status Incomplete Confirmed
2010-09-21 19:06:25 Johannes Hell bug added subscriber Johannes Hell
2010-10-21 20:49:47 splashis bug added subscriber splashis
2010-10-28 06:05:38 Hendy Irawan summary Screen brightness not controllable on Lenovo Ideapad S10-3 and U350 Screen brightness not controllable on Lenovo Ideapad S10-3, U350, and Z360
2010-10-28 06:11:49 Hendy Irawan nominated for series Ubuntu Maverick
2010-11-15 14:59:12 Ali Onur Uyar bug added subscriber Ali Onur Uyar
2010-12-11 14:35:43 Orlando removed subscriber Orlando
2010-12-13 19:20:54 Matthias Lorch removed subscriber Matthias Lorch
2011-01-01 20:28:17 lykourgos bug added subscriber lykourgos
2011-03-10 16:55:50 Alexey bug added subscriber Alexey
2011-06-22 12:45:40 heian linux (Ubuntu): assignee heian (heian12)
2011-08-10 11:54:57 Johannes Hell removed subscriber Johannes Hell
2011-09-06 16:25:17 Aurimas Fišeras removed subscriber Aurimas Fišeras
2012-03-24 14:07:39 Christopher M. Penalver summary Screen brightness not controllable on Lenovo Ideapad S10-3, U350, and Z360 Screen brightness not controllable on Lenovo Ideapad S10-3
2012-03-24 14:11:14 Christopher M. Penalver description When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. --- Architecture: i386 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) Package: linux (not installed) ProcEnviron: PATH=(custom, user) LANG=de_DE.utf8 SHELL=/bin/bash Tags: lucid ubuntu-une Uname: Linux 2.6.34-knuffi i686 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: martin 2356 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0x40600000 irq 45' Mixer name : 'Realtek ALC272' Components : 'HDA:10ec0272,17aa4004,00100001' Controls : 14 Simple ctrls : 8 DistroRelease: Ubuntu 10.10 EcryptfsInUse: Yes HibernationDevice: RESUME=UUID=7b9c6e56-a721-48ee-91b2-4ca4ea51bd6a InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) MachineType: LENOVO S10-3 Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-14-generic root=UUID=5db34229-6ce1-4eb1-b50c-602b395d3b36 ro quiet splash ProcEnviron: PATH=(custom, user) LANG=de_DE.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-14.20-generic 2.6.35 Regression: No RelatedPackageVersions: linux-firmware 1.37 Reproducible: Yes Tags: maverick ubuntu-une graphics needs-upstream-testing Uname: Linux 2.6.35-14-generic i686 UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 02/03/2010 dmi.bios.vendor: LENOVO dmi.bios.version: 2ACN21WW dmi.board.name: Mariana3A dmi.board.vendor: Lenovo dmi.board.version: Rev 1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Lenovo dmi.chassis.version: Rev 1.0 dmi.modalias: dmi:bvnLENOVO:bvr2ACN21WW:bd02/03/2010:svnLENOVO:pnS10-3:pvrLenovo:rvnLenovo:rnMariana3A:rvrRev1.0:cvnLenovo:ct10:cvrRev1.0: dmi.product.name: S10-3 dmi.product.version: Lenovo dmi.sys.vendor: LENOVO When hitting Fn+Up/Down, the screen brightness does not change. The only Effect are these messages in dmesg: [ 374.633266] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.633278] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.723429] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.723443] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.856818] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 374.856831] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 374.941623] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 374.941635] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.043834] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.043847] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.138875] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.138888] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.219720] atkbd.c: Unknown key pressed (translated set 2, code 0xba on isa0060/serio0). [ 375.219732] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. [ 375.358080] atkbd.c: Unknown key released (translated set 2, code 0xba on isa0060/serio0). [ 375.358093] atkbd.c: Use 'setkeycodes e03a <keycode>' to make it known. Problem Maverick Kernel: 2.6.35-14-generic WORKAROUND: 2.6.36-rc3 from kernel.org --- Architecture: i386 DistroRelease: Ubuntu 10.04 EcryptfsInUse: Yes InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) Package: linux (not installed) ProcEnviron:  PATH=(custom, user)  LANG=de_DE.utf8  SHELL=/bin/bash Tags: lucid ubuntu-une Uname: Linux 2.6.34-knuffi i686 UnreportableReason: The running kernel is not an Ubuntu kernel UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: martin 2356 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0x40600000 irq 45'    Mixer name : 'Realtek ALC272'    Components : 'HDA:10ec0272,17aa4004,00100001'    Controls : 14    Simple ctrls : 8 DistroRelease: Ubuntu 10.10 EcryptfsInUse: Yes HibernationDevice: RESUME=UUID=7b9c6e56-a721-48ee-91b2-4ca4ea51bd6a InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Alpha i386 (20100224.3) MachineType: LENOVO S10-3 Package: linux (not installed) ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-14-generic root=UUID=5db34229-6ce1-4eb1-b50c-602b395d3b36 ro quiet splash ProcEnviron:  PATH=(custom, user)  LANG=de_DE.UTF-8  SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.35-14.20-generic 2.6.35 Regression: No RelatedPackageVersions: linux-firmware 1.37 Reproducible: Yes Tags: maverick ubuntu-une graphics needs-upstream-testing Uname: Linux 2.6.35-14-generic i686 UserGroups: adm admin audio cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 02/03/2010 dmi.bios.vendor: LENOVO dmi.bios.version: 2ACN21WW dmi.board.name: Mariana3A dmi.board.vendor: Lenovo dmi.board.version: Rev 1.0 dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Lenovo dmi.chassis.version: Rev 1.0 dmi.modalias: dmi:bvnLENOVO:bvr2ACN21WW:bd02/03/2010:svnLENOVO:pnS10-3:pvrLenovo:rvnLenovo:rnMariana3A:rvrRev1.0:cvnLenovo:ct10:cvrRev1.0: dmi.product.name: S10-3 dmi.product.version: Lenovo dmi.sys.vendor: LENOVO
2012-03-24 14:20:36 Christopher M. Penalver linux (Ubuntu): status Confirmed Incomplete
2012-03-24 14:20:36 Christopher M. Penalver linux (Ubuntu): assignee heian (heian12)
2012-06-12 04:17:34 Launchpad Janitor linux (Ubuntu): status Incomplete Expired